ImagickDraw::setStrokePatternURL
ImagickDraw::setTextAlignment
The ImagickDraw class
PHP Manual

# ImagickDraw::setStrokeWidth

(No version information available, might be only in CVS)

ImagickDraw::setStrokeWidth — Sets the width of the stroke used to draw object outlines

### Description

bool ImagickDraw::setStrokeWidth ( float `$stroke_width` )
Warning

This function is currently not documented; only its argument list is available.

Sets the width of the stroke used to draw object outlines.

### Parameters

`stroke_width`

  stroke width

### Return Values

No value is returned.

ImagickDraw::setStrokePatternURL
ImagickDraw::setTextAlignment
The ImagickDraw class
PHP Manual